

.dc-chart .selected path {
    stroke-width: 2;
    stroke: #9b9b9b !important;
    fill-opacity: 1;
}

.btn {
    font-size: 11px !important;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.round {
    display: block;
    height: 32px;
    width: 32px;
    line-height: 22px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: white;
    margin-left: 49%;
    margin-top: -11px;
    cursor: pointer;
    background-color: #fff;
}

@media (min-width:360px) {
    .startTextbox {
        position: absolute !important;
        left: 40% !important;
        margin-top: 95px !important;
    }

    .startNav {
        min-height: 110px !important;
    }

    .startHeader {
        position: absolute !important;
        left: 43%;
        top: 40px;
    }
}

.hdx-3w-info {
    padding: 3px;
    background-color: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    font-size: 1.3em;
}

.dc-table-group {
    display: none;
}

.small-box h3 {
    font-size: 20px !important;
}

h3 {
    font-size: 16px !important;
}

.none {
    display: none !important; 
}

#legend {
    padding: 1.5em 0 0 1.5em;
}

#map {
    cursor: pointer;
}

.info-box {
    cursor: pointer;
}

.growIcon {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
/*
.main-header {
    position: relative !important;
}
*/
.content-wrapper {
    padding-top: 0px !important;
    z-index: auto !important;
}

.dc-legend {
    font-size: 8px !important;
}

.control-sidebar-heading {
    font-size: 14px !important;
}

.box-footer {
    padding: 0px !important;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    background-color: #57585B !important;
}

.header_title-seach {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.menu-block {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.web_header_title {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

body {
    line-height: inherit !important;
}

i {
    font-family: FontAwesome !important;
}

.content-wrapper {
    /*width: 100% !important;*/
    background-color: white !important;
}

/*.charting-content {
    margin-left: -10px !important;
}*/

.heading-chart-wrapper {
    margin-left: -10px;
}

/*.navbar-nav li {
    padding: 0px !important;
}*/

.content {
    margin-right: -25px !important;
    margin-left: -20px !important;
    margin-bottom: -33px;
}

.skin-blue .main-header .navbar {
    background-color: #0092CD !important;
}

.small-box p {
    font-size: 12px !important;
    color: white !important;
}

.x-axis-label {
    font-size: 12px !important;
}

.y-axis-label {
    font-size: 12px !important;
}

#bar-chart .x.axis text {
    text-anchor: end !important;*/
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);

}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
    #bar-chart .x.axis text {
        -ms-writing-mode: tb-rl; /* ie11 fix*/
        text-anchor: start !important;
   }
    #bar-chart svg {
    height:77px;
   }
}

#industry-chart .x.axis text {
    text-anchor: end !important;
    transform: rotate(-15deg) !important;
}

#industry-chart .x-axis-label {
    -ms-transform: translate(209px,280px) !important; /* IE 9 */
    -webkit-transform: translate(209px,280px) !important; /* Safari */
    transform: translate(209px,280px) !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 20px;
    margin-bottom: 0px !important;
    padding: 0px !important;
    font-size: 14px;
    line-height: 20px;
    background-color: white !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}



.introjs-bullets {
    display: none !important;
}

.navbar-static-top {
    z-index: auto !important;
}

/*ul.navbar-nav li {
    background-color: #0092CD !important;
}*/

path.line {
    fill: none !important;
}

/*.control-sidebar-heading{
    float:left;
    margin-left:40px
}
*/
div#income-chart svg {
    margin-left: 0px !important;
}

.downloadPieChartsSVG{
    float:right;
    margin-right:10px; 
}

ul li {
  font-size: 13px !important;
}